Information on source package cobbler

Available versions

ReleaseVersion
sid2.6.6+dfsg1-13

Open issues

BugsidDescription
CVE-2016-9605vulnerableCross site scripting in profile page

Resolved issues

BugDescription
CVE-2014-3225Absolute path traversal vulnerability in the web interface in Cobbler ...
CVE-2012-2395Incomplete blacklist vulnerability in action_power.py in Cobbler 2.2.0 ...
CVE-2012-2092
CVE-2011-4954
CVE-2011-4953The set_mgmt_parameters function in item.py in cobbler before 2.2.2 ...
CVE-2011-4952
CVE-2011-1551SUSE openSUSE Factory assigns ownership of the /var/log/cobbler/ ...
CVE-2010-4512Cobbler before 2.0.4 uses an incorrect umask value, which allows local ...
CVE-2010-2235template_api.py in Cobbler before 2.0.7, as used in Red Hat Network ...
CVE-2009-5021Cobbler before 1.6.1 does not properly determine whether an ...
CVE-2008-6954The web interface (CobblerWeb) in Cobbler before 1.2.9 allows remote ...

Search for package or bug name: Reporting problems